html
{
	background: #000000 url("../images/top_banner.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 738px;
	min-height: 1013.7500000000005px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 7px;
}

#pu368
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u368
{
	z-index: 2;
	width: 370px;
	position: relative;
	margin-right: -370px;
	margin-top: 1px;
}

#u362
{
	z-index: 4;
	width: 369px;
	position: relative;
	margin-right: -369px;
	left: 370px;
}

#u383
{
	z-index: 37;
	width: 364px;
	height: 170px;
	position: relative;
	margin-right: -364px;
	margin-top: 7px;
	left: 6px;
}

#u388
{
	z-index: 33;
	width: 146px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -146px;
	background: transparent url("../images/bot_mem.jpg") no-repeat left top;
}

#u388:hover
{
	background-image: url("../images/bot_mem2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -146px 0px 0px;
}

#u388:active
{
	background-image: url("../images/bot_mem.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -146px 0px 0px;
}

#u388.MuseLinkActive
{
	background-image: url("../images/bot_mem2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -146px 0px 0px;
}

#u392
{
	z-index: 34;
	width: 223px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -223px;
	left: 146px;
	background: transparent url("../images/bot_instant.jpg") no-repeat left top;
}

#u392.MuseLinkActive
{
	background-image: url("../images/bot_instant2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -223px 0px 0px;
}

#u374
{
	z-index: 35;
	width: 145px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -145px;
	left: 369px;
	background: transparent url("../images/bot_free.jpg") no-repeat left top;
}

#u374:hover
{
	background-image: url("../images/bot_free2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -145px 0px 0px;
}

#u374:active
{
	background-image: url("../images/bot_free.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -145px 0px 0px;
}

#u375
{
	z-index: 36;
	width: 224px;
	height: 34px;
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	position: relative;
	margin-right: -224px;
	left: 514px;
	background: transparent url("../images/bot_forum.jpg") no-repeat left top;
}

#u375:hover
{
	background-image: url("../images/bot_forum2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -224px 0px 0px;
}

#u375:active
{
	background-image: url("../images/bot_forum.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -224px 0px 0px;
}

#u375.MuseLinkActive
{
	background-image: url("../images/bot_forum2.jpg");
	background-size: contain !important;
	-webkit-background-size: contain;
	-o-background-size: contain;
	-khtml-background-size: contain;
	-ms-background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -224px 0px 0px;
}

#ppu411
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 1px;
	position: relative;
}

#pu411
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	margin-top: 7px;
}

#u411
{
	z-index: 44;
	width: 261px;
	position: relative;
}

#u955
{
	z-index: 50;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 12px;
	position: relative;
}

#u426
{
	z-index: 48;
	width: 93px;
	margin-left: 84px;
	margin-top: 13px;
	position: relative;
}

#u421
{
	z-index: 46;
	width: 370px;
	position: relative;
	margin-right: -370px;
	left: 315px;
}

#u389
{
	z-index: 6;
	width: 738px;
	margin-top: 36px;
	position: relative;
}

#pu388,#ppu384
{
	width: 0.01px;
	position: relative;
}

#pu384
{
	width: 0.01px;
	position: relative;
	margin-right: -1px;
	left: 369px;
}

#u384
{
	z-index: 31;
	width: 369px;
	position: relative;
	margin-right: -369px;
}

#u384_img
{
	margin-bottom: -1px;
}

#u1695-49
{
	z-index: 51;
	width: 351px;
	min-height: 204px;
	position: relative;
	margin-right: -351px;
	margin-top: 8px;
	left: 9px;
}

#u1695-42
{
	text-decoration: none;
}

#u376
{
	z-index: 8;
	width: 369px;
	position: relative;
	margin-right: -369px;
}

#u384_clip,#u376_clip
{
	overflow: hidden;
	width: 369px;
	height: 216px;
}

#u376_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#u361-19
{
	z-index: 12;
	width: 351px;
	min-height: 204px;
	position: relative;
	margin-right: -351px;
	margin-top: 13px;
	left: 10px;
}

#u361-5
{
	color: #C1272D;
}

#u366
{
	z-index: 10;
	width: 738px;
	margin-top: 4px;
	position: relative;
}

#u368_img,#u362_img,#u411_img,#u426_img,#u421_img,#u389_img,#u366_img
{
	vertical-align: top;
}

#u364-6
{
	z-index: 38;
	width: 719px;
	min-height: 51px;
	text-align: center;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

